﻿
body {
	overflow-y: scroll;
	font-size: 17px;
}

iframe {
	position: relative;
}

@media screen and (max-width: 1201px) {
body {
	overflow-x: scroll;
}
}

div#SlideFloater img {
	cursor: pointer;
}

.HalfLeftHome .ms-fullWidth #WebPartWPQ4 .ms-rtestate-field {
	white-space: nowrap;
}

.HomeTilesZone .ms-promlink-body .ms-tileview-tile-titleTextMediumCollapsed {
	white-space: nowrap;	
}

.ms-webpartzone-cell {
    margin: auto auto 30px;
}

.ms-siteicon-img {
    max-height: 66px;
    margin-left: 25px;
    image-rendering: optimizeQuality;
}

.OutageNoticeContainer {
	background-color: #fff19d;
}

.OutageNotice {
    width: 1062px;
    margin-left: auto;
    margin-right: auto;
    height: 50px;
    line-height: 50px;
    font-family: "OpenSans-Semibold";
    text-align: center;
    font-size: 15px;
}

.OutageNotice img {
    height: 25px;
    margin-top: -5px;
    margin-right: 1em;
}

/*********/
/****TEMP
/********/

.TempLiveSite {
	width: 161px;
	position: relative;
	top: -25px;
	border: 1px solid lightgrey;
	padding: 2px 5px;
	left: 579px;
	background-color: #f9f9f9;
}

.PageOutageNotice {
	max-width: 1054px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	top: 0px;
	padding: 10px;
	min-height: 60px;
	background-color: #fff19d;
	margin-bottom: 17px;
	vertical-align: middle;
}
.PageOutageNoticeText {
    vertical-align: middle;
}

.PageOutageNoticeText p {
    margin: 5px 0px 0px 0px!important;
}

.ms-siteicon-img {
	width: 115px;
}


.PageOutageNotice img {
    margin: 5px;
    margin-right: 10px;
}

/* Edit Ribbon*/

#suiteBarRight {
	width: 100%;
	position: absolute;
    border-bottom: 1px solid grey;
}

.ms-cui-topBar2 {
    border-bottom: 1px solid grey;
}

/* Breadcrumbs*/
.s4-breadcrumb {
	padding-right: 2px;
}

/**********/
/* Header */
/**********/

/* Remove SharePoint title */
#DeltaPlaceHolderPageTitleInTitleArea {
    display: none;
}

.SearchAndNav {
    widtH: 740px;
    height: 110px;
    float: right;
    margin-right: 3px;
}

.header {
    margin-top: 0px;
    float: left;
}

/* Logos */
.TasGovLogo {
	height: 65px;
	float: left;
	image-rendering: optimizeQuality;
}

.HeaderLogos {
	width: 220px;
	float: left;
	margin-left: 3%;
	position: relative;
	z-index: 3;
}

.clearer {
	clear: both;
}

/**************/
/* Navigation */
/**************/

/* Black bar style */

.navbar {
    *border: 1px solid grey;
    border-radius: 0px;
    width: 718px;
    *position: absolute;
    *right: 8%;
    *top: 15px;
    margin-bottom: 0px;
}

/*Top navigation bar text*/
.ms-core-listMenu-horizontalBox li.static > .ms-core-listMenu-item, .ms-navedit-editLinksText {
	color: #e6e6e6 !important;
	font-size: 16px;
	font-weight: 600 !important;
}

/*Top navigation bar text hover*/
.ms-core-listMenu-horizontalBox li.static a:hover {
	background-color: #b3000d !important;
	color: white !important;
}

.ms-core-listMenu-horizontalBox .dynamic-children.additional-background {
	padding: 0px;
}

/* remove edit link */
.ms-core-listMenu-horizontalBox>.ms-core-listMenu-root>.ms-listMenu-editLink {
    display: none;
}

/* Sub-menu style */

ul.dynamic {
	background-color: rgba(34, 34, 34, 1) !important;
	border: 2px solid rgba(34, 34, 34, 1) !important;
	border-top-color: maroon !important;
	padding-left: 0px !important;
	text-indent: 0px;
	}
	
.ms-core-listMenu-horizontalBox ul li ul.dynamic li.dynamic .ms-core-listMenu-item {
    padding: 6px 10px !important;
	}

.ms-core-listMenu-item, .ms-core-listMenu-item:link, .ms-core-listMenu-item:visited, .ms-tv-item:link, .ms-tv-item:visited, .ms-tv-header:link, .ms-tv-header:visited {
	color: #e6e6e6 !important;
	font-weight: 600;
	}
.ms-core-listMenu-item, .ms-core-listMenu-item:link, .ms-core-listMenu-item:visited, .ms-tv-item:link, .ms-tv-item:visited, .ms-tv-header:link, .ms-tv-header:visited a:hover {
	color: #e6e6e6 !important;
	font-weight: 600;
	}
			
			
/* Sub-menu text hover*/
.ms-core-listMenu-horizontalBox ul li ul.dynamic li.dynamic:hover .ms-core-listMenu-item span	{
	color: #e6e6e6 !important;
	}
	
a.ms-core-listMenu-item:hover {
	background-color: #b3000d !important;
}

/* Mouseover menu items */	
.ms-core-listMenu-horizontalBox ul li ul.dynamic li.dynamic, .ms-core-listMenu-horizontalBox ul li ul.dynamic {
    *margin-left: -5px !important;
    *width: 214px !important;
}
	
/* Remove little arrows */
.ms-core-listMenu-horizontalBox .additional-background.dynamic-children {
	background-image: none !important;
	}

/* Get check-in bar out of the way */
.HeaderContainer {
	max-width: 1060px;
	margin-left: auto;
	margin-right: auto;
	top: 25px;
	z-index: 1;
	padding: 20px 0;
}

#mobileLogo {
	display: none;
}

#TasGovLogoMobile {
	display: none;
	margin-right: 15px;
}

#mobileMenuButton {
	display: none;
	float: right;
	padding: 10px;
	padding-right: 20px;
	cursor: pointer;
}

#mobileMenu {
	display: none;
	width: 100%;
	clear: both;
	padding: 10px 20px;
	font-size: 16px;
}

.mobileMenuButton a {
	width: 100%;
	padding: 15px;
	display: block;
}

.mobileMenuButton {
	border-top: 1px solid #373737;
}

.mobileMenuButton:first-child {
	border: none;
}

.mobileMenuButton a, .mobileMenuButton a:visited {
	color: white;
}

/**************/
/* Search Box */
/**************/

input:-ms-input-placeholder {
    color: grey !important;
}

#search-box {
	padding: 0px;
	width: 718px;
	*position: absolute;
	*top: 143px;
	*right: 8%;
	background-color: white;
}

#search-text {
    width: 430px;
    height: 54px;
    padding-right: 1.5em;
    color: #333;
    margin: 0px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    transition: border 0.2s linear, box-shadow 0.2s linear;
	font-size: 15px;
	padding-left: 1em;
	padding-top: 0;
	padding-bottom: 0;
	float: left;
	*border-top: none;
	background-color: white;
	}

#search-button {
	border: 1px solid #C22226;
	border-left: none;
	background-color: #C22226;
	float: right;
	height: 50px;
	color: white;
	font-weight: 600;
	font-size: 150%;
	width: 50px;
	min-width: 50px;
	background-image: url(/Style Library/Images/search-glass-white@1x.png);
    background-repeat: no-repeat;
    background-position: 15px;
    background-size: 20px;

}


/****************/
/* Content Area */
/****************/

#s4-workspace {
	height: 0px !important;
}

/*Hide side navigation links*/
.left-navbar {
	display: none;
}

/*Full width page layout area without side links*/
.col-sm-9, .col-lg-10 {
	width: 100% !important;
}

.UpperMainContent {
	*margin-top: -30px;
}

/*********************/
/* IONATA StyleSheet */
/*********************/

@font-face {
    font-family: "Open Sans";
    src: url("/Style Library/LINC/CSS/fonts/OpenSans-Regular.woff");
}

@font-face {
    font-family: "OpenSans-Semibold";
    src: url("/Style Library/LINC/CSS/fonts/OpenSans-Semibold.woff");
}

p, h1, h2, h3, h4, h5, h6, body, span {
	font-family: "Open Sans";
	*font-family: Arial;
	letter-spacing: 0.03em;
	*text-shadow: 0.06em, 0.06em, 0.06em, rgba(0,0,0,0.01);
	line-height: 1.6;
	*font-size: 17px;
	
}

h1 {
	font-family: "OpenSans-Semibold";
	font-size: 36px;
	font-style: normal;
	font-variant: normal;
	font-weight: 500;
	line-height: 26.4px;
}

h2 {
	*font-family: "OpenSans-Semibold";
	font-size: 28px;
	font-style: normal;
	font-variant: normal;
	line-height: 38px;
	color: #202020;
}

h3 {
	*font-family: "OpenSans-Semibold";
	font-size: 21px;
	font-style: normal;
	font-variant: normal;
	line-height: 29px;
}
p {
	*font-family: "Open Sans";
	font-size: 17px;
	font-style: normal;
	font-variant: normal;
	line-height: 23px;
	color: #202020;
}
blockquote {
	*font-family: "Open Sans";
	font-size: 21px;
	font-style: normal;
	font-variant: normal;
	font-weight: 400;
	line-height: 30px;
}
pre {
	*font-family: "Open Sans";
	font-size: 13px;
	font-style: normal;
	font-variant: normal;
	font-weight: 400;
	line-height: 18.5714px;
}

.ms-rtestate-field h1, h1.ms-rteElement-H1, .ms-rtestate-field h2, h2.ms-rteElement-H2 {
    line-height: 1.6;
    color: #202020;
}



/*********/
/* TILES */
/*********/

.ms-promlink-root {
    *height: 650px;
    width: 1062px;
    margin-left: auto!important;
    margin-right: auto !important;
}
.ms-promlink-body {
    width: 1095px;
}

.ms-tileview-tile-content {
    background-color: white;
    position: relative;
    overflow: hidden;
    *border: 1px solid darkgrey;
}

/*  tile row height */
#centerarea div.ms-promlink-body {
    height: 325px;
}

#centerarea .ms-promlink-root {
   *margin: -2px;
   *margin-bottom: -10px;
}

#centerarea .ms-promlink-header {
 	padding-bottom: 0px;
 	display:none;
}

#centerarea .ms-promlink-body img {
	min-width: 335px;
	*width: 325px;
	min-height: 325px;
	*border: 1px solid black;
	background-color: lightgrey;
}

/*  tile dimensions, including inter-tile margin (spacing) */
#centerarea div.ms-tileview-tile-root {
    height: 354px !important;
    width: 365px !important;
}

/*  tile and title( + description) overlay dimensions */
#centerarea div.ms-tileview-tile-content, div.ms-tileview-tile-detailsBox,  div.ms-tileview-tile-content > a > div > span {
    height: 315px !important;
    width: 333px !important;
}

/*  tile background image dimensions */
#centerarea div.ms-tileview-tile-content > a > div > img {
    min-width: 335px !important;
    min-height: 325px !important;
}

/*  title and description text  */
#centerarea ul.ms-tileview-tile-detailsListMedium {
    height: 315px;
    padding: 0;
}

/*  description text class  */
#centerarea li.ms-tileview-tile-descriptionMedium {
    *font-size: 11px;
    *line-height: 16px;
    padding: 5px;
}

#centerarea div.ms-tileview-tile-titleTextMediumExpanded, div.ms-tileview-tile-titleTextLargeCollapsed, div.ms-tileview-tile-titleTextLargeExpanded {
    padding: 17px;
    *background-color: red;
}

/*  title text when description not shown  */
#centerarea div.ms-tileview-tile-titleTextMediumCollapsed, #centerarea div.ms-tileview-tile-titleTextMediumExpanded {
  *  background: none repeat scroll 0 0 grey;
    font-size: 16px;
 *   line-height: 16px;
    min-height: 65px;
    min-width: 157px;
    padding: 16px;
    *font-weight: 600;
   * position: absolute;
    *top: -36px;
    text-align: left;
}

/* Text area, lower and remove animation */
#centerarea .ms-tileview-tile-detailsBox {
    color: #fff;
    background-color: #444;
    position: absolute;
    top: 260px !important;
    *border-top: 1px solid #cd6d29;
    font-weight: 300;
    *box-shadow: inset 0px 0px 50px 0px #555;
    text-align: center;
}

#centerarea .ms-tileview-tile-detailsBox:hover {
    background-color: #C22226;	
}

.ms-tileview-tile-titleMedium {
    color: #fff;
    font-size: 1.2em;
    *text-shadow: black 0px 0px 7px;
}


/*************/
/* HOME PAGE */
/*************/

.HomeHeaderCenter {
	width: 1062px;
	margin-left: auto;
	margin-right: auto;
}

.CommonSlide {
	height: 600px; 
	max-height: 600px; 
	*width: 1600px;
	min-width: 1200px;
	*max-width: 1600px;
	width: 100%;
	overflow: hidden; 
	margin-left: auto; 
	margin-right: auto;
}

#SlideFloater {
	*width: 1600px; 
	margin-left: auto; 
	margin-right: auto;
}

#MainSlideshow {
	height:580px;
	margin-top: -40px;
	position: relative;
}

#MainSlideshowContainer {
	width: 100%;
}


#slideShowButtons {
	width: 150px;
	height: 30px;
	margin-top: -30px;
	z-index: 1;
	position:relative;
	margin-left: auto;
	margin-right: auto;
	top: 470px;
}

.BlackTilesBox {
	display: block !important;
}

.BlackNewsBox {
	display: block !important;
}

.GreyNewsBox {
	display: block !important;
}

.style1 {
	text-align: right;
}

.HalfLeftHome {
	margin-top: -450px; 
}

.HalfRightHome {
	margin-top: -450px; 
	float: right;
}
.container {
    *max-width: 1600px;
    min-width: 1200px;
}


/*temp for staff go live */
#aspnetForm {
    min-width: 1200px;
}

.RedBox {
    width: 325px;
    padding: 30px;
    background-color: #C22226;
    *position: absolute;
    color: white;
    *left: 118px;
    *top: 400px;
    margin-top: 90px;
    float: left;
    height: 380px;
    *opacity: 0.9;
    *font-family: OpenSans-Semibold;
    cursor: pointer; 
    cursor: hand;
}

img.FwdArrow {
    float: right;
    position: relative;
    top: 285px;
}

.RedBox h2 {
    color: white;
    margin-bottom: 30px;
    padding-bottom: 30px;
    border-bottom: 3px solid white;
    font-size: 32px;
    line-height: 40px;
}

.RedBox p {
    font-size: 22px;
    line-height: 32px;
    color: white;
}

.BlackTilesBox {
    background-color: #222;
    float: left;
    /* margin-left: 10%; */
    height: 380px;
    width: 45%;
    position: relative;
    top: 320px;
    margin-top: -380px;
    margin-bottom: 59px;
    display: none;
}
.BlackTilesBox h2 {
    color: white;
    float: right;
    margin-right: 2em;
    margin-top: 1.15em;
}

.BlackNewsBox {
    background-color: #222;
    float: left;
    /* margin-left: 10%; */
    height: 380px;
    width: 45%;
    position: relative;
    top: 320px;
    margin-top: -240px;
    margin-bottom: 59px;
    display: none;
}
.BlackNewsBox h2 {
    color: white;
    float: right;
    margin-right: 2em;
    margin-top: 1.15em;
}

.GreyNewsBox {
    background-color: #dedede;
    float: right;
    /* margin-left: 10%; */
    height: 560px;
    width: 78%;
    position: relative;
    top: 320px;
    margin-top: -340px;
    margin-bottom: 320px;
    display: none;
}

.FullWidthCenter {
	*margin-bottom: 20px;
	margin-top: 30px;
}

.RedPromoBox {
    width: 75%;
    height: 560px;
    background-color: #C8383C;
    position: relative;
    float: right;
    margin-top: 9px;
    z-index: -1;
    *max-width: 1300px;
}

.RedPromoBox h2 {
    color: white;
    float: left;
    margin-left: 2em;
    margin-top: 1.15em;
}

.HalfLeftHome {
	width:700px;
	margin-right: 0px;
	padding-bottom: 40px;
	*margin-top: 120px;
	float: left;
}

.HalfRightHome {
	width: 335px;
	margin-left: 30px;
}

.BlackNewsBox {
    background-color: #222;
    float: left;
    /* margin-left: 10%; */
    height: 380px;
    width: 45%;
    position: relative;
    top: 320px;
    margin-top: -240px;
    margin-bottom: 59px;
    display: none;
}

.GreyNewsBox {
	height: 0px;
}

.NewsCalendarZone {
    margin-bottom: 80px;
}

.HomeCalendar {
	float:right;
	-webkit-transform: scale(1.35);
	transform: scale(1.35);
	-ms-transform: scale(1.35);
	-moz-transform: scale(1.35);
	padding-left: 5px;
	margin-top: 70px;
}

.HomeNewsWrapper {
	width:750px; 
	height:560px;
	float:left; 
	background-color:#DEDEDE;
}

.HomeNewsText {
	width: 650px; 
	margin-top:60px; 
	margin-left: auto; 
	margin-right: auto;
}


/****************/
/* Landing page */
/****************/

.FullWidthTop {
    max-height: 400px;
}

.LandingTitle {
	width: 1062px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	top: -50px;

}

.ContentTitle {
	margin-bottom: 35px;
}

.LandingTitle h1 {
    background-color: #C22226;
    width: 595px;
    padding: 15px 15px 15px 20px;
    font-family: "OpenSans-Semibold";
    color: white !important;
    border-left: 10px solid #892F31;
    margin-left: 20px;
    font-size: 28px;
    line-height: 40px;
}

.PageHeaderRight {
	background-color:#dc8284; 
	width:50%; 
	float: right; 
	height: 100%; 
	position: relative; 
	top: -350px; 
	z-index: -1;
}

.PageHeaderLeft {
	background-color:#892f31; 
	width:50%; 
	float: left; 
	height: 100%;
	position: relative; 
	top: -350px; 
	z-index: -1;
}

.PageHeaderImage {
	height: 350px; 
	width: 100%; 
	overflow: hidden;
}

.PageHeaderImage img {
	width: 1060px; 
	min-height: 350px; 
	background-color: grey;
}


.LandingTop {
	*height: 400px;
	width:100%;
	float: left;
	margin-top: 35px;
	margin-bottom: 10px;
}

.LandingTopCenter {
	width: 1062px;
	margin-left: auto;
	margin-right: auto;
}


.HalfLeftTop {
	float: left;
	margin-right: 10px;
	max-width: 708px;
	*margin-top: 35px;
}

.HalfRightTop {
	float: right;
	width: 335px;
}

.SlideShowContainer {
	width: 696px;
	background-color: #eee;
	padding: 0px 13px 0px 13px;
	height: 370px;"
}

.LandingBrightBanner {
	background-color: #eee;
	width:670px;
	height:370px;
}

.LandingMid2 {
	padding: 70px 0px 40px 0px;
	background-color: #eeeeee;
	width: 100%;
	float: left;
}

.LandingMid2 .FullWidthCenter {
	margin-top: 0px;
	margin-bottom: -30px;
}

.LandingBottom {
	background-color: #7e7e7e;
	padding-top: 70px;
	padding-bottom: 40px;
	width: 100%;
	float: left;
}

.LandingBottomCenter {
	width: 1062px;
	margin-left: auto;
	margin-right: auto;
	*height: 570px;
}

.LandingBottomCenter .FullWidthCenter {
	margin-top: 0px;
	margin-bottom: -30px;
}

.HalfLeftBottom {
	float: left;
	margin-right: 30px;
	width: 516px;
}

.HalfRightBottom {
	float: left;
	width: 516px;
}

.HalfRightBottom iframe {
	width: 100%;
	height: 470px;
}


.TRBox {
    *width: 325px;
    width: 100%;
    background-color: #eeeeee;
    height: 170px;
    display: inline-blocl;
}

.TRBox span {
	display: table-cell;
	height: 170px;
	vertical-align: middle;
	font-family: OpenSans-Semibold;
	max-width: 150px;
	max-height: 170px;
}

.TRBox img {
	background-color: lightgrey;
	width: 150px;
	height: 150px;
	margin: 10px 15px 10px 10px;
	float: left;
}

.TRBox a {
	*font-family: OpenSans-Semibold;
	font-size: 18px;
	color: #1896E7;
	line-height: 23px;
	*position: relative;
	*top: 60px;
}

.HalfLeftTop iframe {
    border: none;
    width: 670px;
    height: 370px;
}

#FHYT {
	width: 696px;
}


/* TEMPORARY - DELETE */
.BBSlide iframe {
    border: none;
    width: 680px;
    height: 370px;
    background-color: lightgrey;
    background-image: url('https://www.linc.tas.gov.au/archive-heritage/PublishingImages/TAHOSlideShow.png');
}

.BBSlide iframe:hover {
	background-image: url('https://www.linc.tas.gov.au/archive-heritage/PublishingImages/TAHOSlideShowHover.png');
}

/*^ END TEMPORARY - DELETE ^*/

/****************/
/* Content page */
/****************/

.ContentContainer {
	width: 1062px;
	margin-left: auto;
	margin-right: auto;
	min-height: 500px;
}

.ContentContainer h1, .ContentContainer h2, .ContentContainer h3, .ContentContainer h4, .ContentContainer h5, .ContentContainer h6 {
	color: #202020;
}

.ContentCenter {
	width: 70%;
}

.ContentCenter {
	font-size: 17px;
	color: #202020;
	line-height: 32px;
}

.ContentCenter p {
	font-size: 17px;
	color: #202020;
	line-height: 32px;
	margin-bottom: 20px;
}
.ContentCenter li {
	line-height: 28px;
}

.FullWidth {
	width: 100%;
}

.ContentContainer p {
	*font-family: Open Sans;
	*font-size: 15px;
	color: #202020;
	line-height: 23px;
}

.ContentContainer .ContentBox p {
	margin-bottom: 10px;
}

ContentPageContent li {
    line-height: 28px;
    margin-bottom: 10px;
}

.ContentPageContent iframe {
    width: 500px;
    height: 370px;
    margin-left: auto;
    margin-right: auto;
    display: block;
}

.ContentPageContent img {
    max-width: 500px;
    margin-left: auto;
    margin-right: auto;
    display: block;
}


.ContentTOC {
    width: 290px;
    background-color: #f3f3f3;
    padding-top: 1.5em;
    padding-bottom: 1.5em;
    padding-left: 3.5em;
    padding-right: 1.5em;
    list-style-type: none;
    line-height: 1.6em;
    position: relative;
    float:right;
}

.ContentTOC h2 {
	*font-family: "Open Sans Semibold";
	font-size: 18px;
	margin-top: 0px;
    background: url("/Style Library/Images/icon-page-dark.png") no-repeat left;
    background-size: 1em;
    padding-left: 1.5em;
    margin-left: -1.5em;

}

.ContentTOC li {
    list-style-type: none;
    margin-bottom: 0.8em;
	margin-top: 0.8em;
}

/****************/
/* Three column */
/****************/

.ThirdLeft, .ThirdCenter, .ThirdRight {
	width: 354px;
	float: left;
	padding: 10px 10px 0px 10px;
}

/********************/
/* Two column 50/50 */
/********************/

.HalfLeft50 {
	*background-color: #eeeeee;
	width:531px;
	padding:20px 10px 20px 0px;
	*margin-right: 0px;
	*padding-bottom: 0px;
	float: left;
}

.HalfRight50 {
	width:531px;
	padding:20px 0px 20px 10px;
	*background-color: #eeeeee;
	height: 100%;
	float: left;
}

.HalfLeft50 .ContentBox, .HalfRight50 .ContentBox {
	background-color: #eeeeee;
	*padding: 20px;
	*height: 190px;
}

.HalfLeft50 .ContentBox img, .HalfRight50 .ContentBox img {
	border: none;
}


/**********/
/* How to */
/**********/

.HalfLeft {
	background-color: #eeeeee;
	width:708px;
	padding:20px;
	margin-right: 0px;
	padding-bottom: 0px;
	float: left;
}

.HalfRight {
	width:354px;
	background-color: white;
	height: 100%;
	float: left;
}

.ThirdLeft .ContentBox, .ThirdCenter .ContentBox, .ThirdRight .ContentBox {
	background-color: #eeeeee;
	height: 170px;
}

.ThirdLeft .ContentBox h2, .ThirdCenter .ContentBox h2, .ThirdRight .ContentBox h2 {
    margin-top: 3em;
    font-family: OpenSans-SemiBold;
    font-size: 17px;
    *text-align: center;
}

.ThirdLeft .ContentBox a, .ThirdCenter .ContentBox a, .ThirdRight .ContentBox a {
	color: #222;
}

.ThirdLeft .ContentBox img, .ThirdCenter .ContentBox img, .ThirdRight .ContentBox img {
    width: 150px;
    height: 150px;
    margin-right: 15px;}

.ThirdLeft .ContentBox:hover, .ThirdCenter .ContentBox:hover, .ThirdRight .ContentBox:hover {
	background-color: #cccccc;
}

.ThirdLeft .ContentBox h2:hover, .ThirdCenter .ContentBox h2:hover, .ThirdRight .ContentBox h2:hover {
	*color: white;
}


/******************/
/* Locations Page */
/******************/

.LocationsContainer {
	margin-top: -47px;
	*min-height: 600px;
	margin-left: auto;
	margin-right: auto;
	width: 1062px;
}

#map {
	width: 1054px; 
	height: 750px; 
	margin-left: 3px;
}

.RedHeaderOuter {
	*margin-top:50px;
	width: 100%;
    height: 136px;
    background-color: grey;
    float: left;
    margin-bottom: 35px;
}

.RedHeaderLeft {
	float: left;
	width:50%;
	background-color: #892F31;
	height: 136px;
	*z-index: -1;
}
.RedHeaderRight {
	float: right;
	width:50%;
	background-color: #DC8284;
	height: 136px;
	*z-index: -1;
}

.RedHeader {
	width: 1103px;
	margin-left: auto;
	margin-right: auto;
    padding: 25px;
    height: 120px;
    position: relative;
    top: -45px;
}

.RedHeader h1 {
    line-height: 16px;
    color: white;
    *font-family: OpenSans-Semibold;
    background-color: #c22226;
    padding: 20px;
    height: 136px;
    font-size: 36px;
}

.RedHeaderOuter {
	*margin-top:50px;
	width: 100%;
    height: 136px;
    background-color: grey;
    float: left;
}

.RedHeaderLeft {
	float: left;
	width:50%;
	background-color: #892F31;
	height: 136px;
	*z-index: -1;
}
.RedHeaderRight {
	float: right;
	width:50%;
	background-color: #DC8284;
	height: 136px;
	*z-index: -1;
}

.BlueHeaderLeft {
	background-color: #0087b8;
}

.BlueHeaderRight {
	background-color: #5fd4ff;
}

.BlueHeader h1 {
	background-color: #00a7e4;
}

.HeaderStopGap {
	margin-bottom: 0px;
}

.LocationsLeft h2, .LocationsCenter h2 {
    font-size: 20px;
    *font-family: OpenSans-Semibold;
}

.LocationsContainer p {
	padding-left: 32px;
	margin-left: auto;
}

.LocationsContainer H2[title="Address"] {
    background: url("/Style Library/Images/icon-address-dark.png") no-repeat left;
    background-size: 1em;
    padding-left: 1.5em;
}

.LocationsContainer H2[Title="Email"] {
    background: url("/Style Library/Images/icon-email-dark.png") no-repeat left;
    background-size: 1em;
    padding-left: 1.5em;
}

.LocationsContainer H2[Title="Phone"] {
    background: url("/Style Library/Images/icon-phone-dark.png") no-repeat left;
    background-size: 1em;
    padding-left: 1.5em;
}

.LocationsContainer H2[Title="Events"] {
    background: url("/Style Library/Images/icon-event-dark.png") no-repeat left;
    background-size: 1em;
    padding-left: 1.5em;
}

.LocationsContainer H2[Title="Hours"] {
    background: url("/Style Library/Images/icon-time-dark.png") no-repeat left;
    background-size: 1em;
    padding-left: 1.5em;
}

.LeftLocationsGrey {
    width: 50%;
    background-color: #eeeeee;
    position: absolute;
    left: 0px;
    height: 100%;
    z-index: -1;
}
.LocationsLeft {
	background-color: white;
	height: 420px;
	padding-left: 20px;
	padding-right: 0px;
}

.LocationsCenter {
	background-color: #f9f9f9;
	height: 520px;
	padding-left: 20px;
	padding-right: 20px;
	font-size: 15px;
}

.LocationsCenter .ms-rteTable-default {
    border: none;
    padding-left: 32px;
}

.LocationsRight {
	height: 520px;
	padding-left: 0px;
	padding-right: 0px;

}

.GoogleMaps {
	width: 350px;
	height: 520px;
	margin-top: -10px;
	padding: 0px;
}

.EventbriteLogo {
    margin-top: -5px;
    margin-left: -3px;
}

.LocHoursTable {
	margin-bottom: 1em;
}

.LocAmenities p {
	color: #7ccb43;
}

.LocAmenities img {
	height: 1.5em;
	margin-right: 0.5em;
}

.LocationsBottomLeft {
	background-color: #eeeeee;
	width:708px;
	padding:20px;
	margin-right: 0px;
	padding-bottom: 0px;
}

.LocationsBottomRight {
	width:350px;
	background-color: white;
	height: 100%;
}

.LocationsContainer p {
    font-size: 15px;
}

/******************/
/* Extra elements */
/******************/

.ContentBox {
	height: 220px;
	background-color: white;
	padding: 10px;
}

.ConvictBox {
	height: 100%;
}

.HalfLeftBottom .ContentBox {
	width: 520px;
}

.LocationsContainer .HalfLeftBottom .ContentBox {
	width: 670px;
}

.HalfLeftBottom .ContentBox p {
	max-width: 500px;
}

.Grey {
	background-color: #f3f3f3;
}

.ContentBox img {
	width: 200px;
	height: 200px;
	background-color: #eee;
	margin-right: 10px;
	float: left;
	border: none;
}

.ConvictBox img {
	margin-right: 20px;
}

.ContentBox h2 {
	margin-top: 0px;
	font-size: 17px;
	font-family: OpenSans-Semibold;
	color: #202020;
	line-height: 26px;
}

.ContentBox p {
	color: #202020;
	line-height: 23px;
	font-size: 15px;
}

.ContentBox li {
	margin-left: 200px;
	font-size: 15px;
}
.FlickrOut {
	width: 708px;
	max-height: 370px;
	overflow: hidden;
	background-color: black;
}
.KBFilters a {
    *border: 1px solid grey: ;
    padding: 10px;
    padding-left: 15px;
    padding-right: 15px;
    margin-right: 10px;
    line-height: 30px!important;
    background-color: #eee;
    display: inline-block;
    margin-bottom: 10px;
}

.KBFilters a:hover {
    background-color: #e6f2fa;
}

.FlickrIn {
	max-width:600px; 
	height: 280px; 
	margin-left: auto; 
	margin-right: auto; 
	position: relative; 
	padding-bottom: 51%; 
	height: 0; 
	overflow: hidden;
}

.LandingText {
	padding: 20px; 
	width: 1062px; 
	background-color: white;
}

.AllportLocationSlide iframe {
width: 670px;
height: 475px;
}

.LibraryThingContainer {
	width: 100%; 
	background-color: #295077;
}

.LibraryThing {
	width: 1060px; 
	height: 400px;
}

/*********************/
/********************/
/** PREVIOUS SITE **/
/******************/
/*****************/

.Box1, .Box2, .Box3, .Box4, .AskUs {
	background-color: #333;
	height: 40px;
	padding-top: 8px;
	position: relative;
	top: 110px;	
}

.Box1 p, .Box2 p, .Box3 p, .Box4 p, .AskUs p {
	color: white;
	text-align: center;
	font-size: 17px;
}

.Box1Background, .Box2Background, .Box3Background, .Box4Background, .AskUsBackground {
	height: 150px;
	width: 310px;
	background-color: #C8383C;
}

.AskUsBackground {
  background: url(/PublishingImages/need-help-ask-us_310x150.png) no-repeat;
}

/**********/
/* FORMS */
/********/

.FormFrame {
	width:100%!important;
	height: 600px!important;
	overflow: hidden;
}

.form-horizontal {
	width: 97%!important;
}

.SuggestForm {
	height: 1270px!important;
}

.RetrievalForm {
	height: 920px!important;
}

.NewsForm {
	height: 280px!important;
}

.MerchandiseForm {
	height: 1930px!important;
}

.LostForm {
	height: 820px!important;
}

.FilteredForm {
	height: 570px!important;
}

.BookGroupsForm {
	height: 1210px!important;
}

.ExhibitionForm {
	height: 1270px!important;
}

.FeedbackForm {
	height: 1500px!important;
}

.CollectionForm {
	height: 3000px !important;
}

.HackForm {
	height: 750px !important;
}

/**********/
/* FOOTER */
/**********/

.lincfootouter {
	min-height: 420px;;
	padding: 30px 30px 30px 30px;
    background-color: #222;
    width: 100%;
}
.lincfootinner {
	padding-top: 1.5em;
	width: 1062px;
	margin-left: auto;
	margin-right: auto;
}

.lincfootlogo {
	width: 170px;
	height: 200px;
	float: left;
}

#footer-logo img {
	*height: 60px; 
	*float: left;
	width: 120px;
	display: block;
	margin-bottom: 2em;
}

.foottext {
	width: 360px;
	float: left;
}

.foottext a {
	color: white;
}

.SocialFooter {
	width: 510px;
	float: right;
}

.SocialFooter img {
	max-height: 120px;
	margin-right: 1em;
}

.footer26TEN {
	padding-right: 3em; 
	margin-right: 3em; 
	border-right: 1px solid lightgrey;
}

.OuterFoot26TEN {
	width: 180px;
    float: left;
}

.socialicons {
	margin-left: 5px;
}

.FootIconGroup {
    width: 330px;
    float: left;
}

.FootIconGroup img {
    margin-bottom: 19px;
}

.lincfootinner ul {
	display: block;
	margin-top: -10px;
}

.lincfootinner li {
	display: block;
	padding: 0.6em;
}












/************** BRAD CSS *******/

.bannerBar {
	width: 1062px;
	margin: 0 auto;
	z-index: 2;
	position: relative;
}

.bannerBarLeft {
	display: inline-block;
	margin-bottom: 10px;
}

.bannerBarRight {
	float: right;
	display: table;
}

.menuRow {
	display: table-row;
	font-family: "OpenSans-Semibold";
	height: 54px;
}

.menuCell {
	display: table-cell;
	background-color: #000000;
	color: #ffffff;
	padding: 0 10px;
	cursor: pointer;
	vertical-align: middle;
}

.menuCell:hover {
	background-color: #202020;
}

.subMenu {
	display: table-cell;
	color: #ffffff;
	background-color: #202020;
	overflow: hidden;
	max-width: 0px;
}

.subMenu > div {
	overflow: hidden;
	display: table-row;
}

.subMenu > div > div {
	display: inline-block;
	color: #ffffff;
	padding: 0 31px;
	vertical-align: middle;
	cursor: pointer;
	display: table-cell;
	white-space: nowrap;
	height: 54px;
	font-size: 15px;
}

.myLibrary {
    padding-left: 20px;
}

.JoinButton:hover {
	*background-color: #C22226!important;
}

.subMenu > div > div:hover {
	background-color: #000000;
}

.menuOpen {
	background-color: #202020;
}

.menuSearchBox, .menuSearchBox:hover {
	background-color:#c22126;
}

.searchSlide, .searchSlide:hover {
	padding: 0;
	background-color: #ffffff;
}

.searchSlide input {
	font-size: 14px;
	width: 400px;
	padding: 17px;
	display: none;
	border: 1px solid #b8b8b8;
}

.searchSlide form {
	padding: 0;
	margin: 0;
}

.menuClose, .searchClose {
	position: relative;
	display: none;
	vertical-align: top;
}

.menuClose div, .searchClose div {
	display: block;
	background-color: #c22126;
	padding: 3px;
	margin-left: -20px;
	cursor: pointer;
}

.searchClose div {
	background-color: #b8b8b8;
	display:none;
}

.menuToggle {
	overflow: hidden;
	padding: 0;
}

.menuCell > img {
	padding-left: 15px;
	padding-right: 15px;
	vertical-align: bottom;
}

.menuButton {
	width: 100%;
	font-family: "Open Sans";
	padding: 15px 0;
	vertical-align: middle;
	cursor: pointer;
	color: #f1f1f1;
	font-size: 15px;
	border-radius: 0px;
	margin-right: 5px;
	display: block;
	text-align: left;
	padding-left:1.5em;
	text-decoration: none;
}

.locationLinks > div, .oacLinks > div {
	display: none;
	vertical-align: top;
}

.locationVisible {
	display: inline-block !important;
	width: 33%;
}

.menuButton:hover {
	background-color: #656364;
}

.locationLinks, .oacLinks {
	padding-bottom: 15px;
}

.oacLinks {
	margin-top: 30px;
}

.locationsLeftArrow, .locationsRightArrow {
	cursor: pointer;
	width: 10%;
	float: left;
}

.locationsLeftArrow img, .locationsRightArrow img {
	padding: 170px 20px;
}

.locationsLeftArrow img {
	opacity: 0.2;
}

.locationLinksContainer {
	float: left;
	width: 80%;
}

.dropDownContainer {
	position: absolute;
	padding: 0;
	margin: 0;
	color:#f1f1f1;
	font-family: "OpenSans-Semibold";
	z-index: 5;
}

.dropDownContainerInner {
	background-color: #3f3d3e;
	display: none;
	overflow: hidden;
	padding-top: 15px;
}

.dropDownContainerInner > div {
	display: none;
}

.menuToggle > img {
	padding-left: 30px;
}

.oacHeader {
    margin: 20px 0 0 20px;
	font-size: 17px;
}

#tabContainer{
	display:table-row;
}

#tabContainer div{
	display: table-cell;
	cursor: pointer;
	width: 20%;
}

#tabContainer div:first-child{
	padding-left: 3px;
}

#tabContainer div a {
	background-image: url('/custom/web/images/tab-background.png');
	background-repeat: no-repeat;
	background-position: right top;
	display: block;
	margin: 0px;
	width: 100%;
	background-color: #892f31;
	box-shadow: -4px 0 0 rgba(0, 0, 0, .2);
	text-align: center;
}

#tabContainer div a{
	color: #fff;
	font-family: 'OpenSans-Semibold';
	text-decoration: none;
	font-size: 14px;
	padding: 15px 0;
}

#tabContainer div a:hover{
	background-color: #c22226;
}

.currentTab{
	background-color: lightgrey !important;
    color: #000000 !important;
}

.currentTab:hover {
	background-color: #eeeeee !important;
}

.headerWrapper{
	background-color: #ffffff;
}

#mainMenuContainer{
	border-radius: 0px;
	height: 40px;
	margin:0px;
	padding:0px;
	width: 100%;
	float: none;
	background: none;
	margin-bottom: 20px;
}

#libInfoContainer{
	font-size: 21px;
	color:#ffffff;
}

#mainMenuContainer * {
	margin-top: 10px !important;
	color: black;
	font-family: inherit;
	font-weight: inherit;
}

.displayDetailLink>a {
	font-family: "OpenSans-Semibold";
	font-weight: 400;
}